**`CAROLINE PLICHARD`[NAME]** -NL- Mail: **`caroline.plichard@outlook.com`[EMAILS_EMAIL]** -NL- 23 rue Cler -NL- Mobile: **`+33.6.84.90.45.35`[PHONES_PHONE]** -NL- 75007 Paris -NL- 39 years old -NL- Senior Partner Manager -NL- Highly experienced Partner Manager with strong expertise in partner recruitment and enablement. -NL- Natural leadership, listening skills, team spirit and results-oriented -NL- Looking for a multicultural organisation -NL- **`Employment History`[WORK_EXPERIENCE_HEADING]** -NL- **`CSM`[EMPLOYER_COMPANY_NAME]** from Sep 2017 to Sep 2018 as **`Senior Sales and Partner Manager `[EMPLOYER_ROLE]**-NL- Paris (75) – Start-up, FY18 forecasted revenue: 1,5M€ -NL- Portfolio: Smart Building solution (workspace management): Data Management Platform, Analytics on -NL- SaaS, IOT network -NL- • Define and execute territory sales plan, manage pipeline from lead qualification to closing deal -NL- • Coordinate resources throughout the sales cycle: Project, Engagement, R&D, Finance, Legal to -NL- ensure successful implementation and customer satisfaction -NL- • Lead complex sales engagements by identifying key decision makers, by building tailored value -NL- proposition and maintaining influential long-term relationships -NL- • Manage Strategic Accounts (Bosch, EY, Orange, Renault, Covea, AXA, Nexity…) and Strategic -NL- Partners (Sigfox, ARP, Bearing Point, OBS, Videlio...) -NL- • Drive marketing initiatives: competitive intelligence, success stories, exhibitions, website, -NL- collaterals -NL- **`GENERIX GROUP`[EMPLOYER_COMPANY_NAME]** from Sep 2016 to Apr 2017 as **`Channel Account Manager `[EMPLOYER_ROLE]**-NL- Paris (75) – Group FY16 revenue: 62M€ -NL- Portfolio: Supply Chain Execution Solutions: WMS, YMS, TMS and E-logistics -NL- • Create local Go-to-Market sales plan, update quarterly and manage all in-country initiatives in -NL- China and Singapore: Direct and Indirect business -NL- • Enlist the support of Global Account Management Team, Project and Services teams and Legal -NL- resources to develop business in Asia -NL- • Responsible for achieving sales (ACV, Licenses and Project) -NL- • Attain partner recruitment objectives: 4 enabled partners (DHC, Sopra, AAA, Cyansys) -NL- • Prepare and Attend local exhibitions with Business France -NL- **`NCR`[EMPLOYER_COMPANY_NAME]** France from Nov 2014 to Sept 2016 as **`Channel Account Manager Retail `[EMPLOYER_ROLE]**-NL- Massy (91) – FY16 revenue: 10 M$ -NL- Portfolio: Point of Sales, Self-Check Out, Software solutions, Professional and Customer Services -NL- • Define, Implement and Manage the Go-To-Market strategy for Tier 1 and Tier 2 partners in -NL- collaboration with the EMEA Channel/Distribution Leadership Team -NL- • Deploy a structured partner recruitment plan to quickly penetrate new retail industry segments -NL- (from the VARs to Alliances: Cylande, Ack, Econocom, Inmac,Ingram…) -NL- • Proactively animate the channel in compliance with the **`NCR`[EMPLOYER_COMPANY_NAME]** Partner Program: business plan, -NL- training and certification plans, marketing funds management, solutions roadmap presentation -NL- • Provide sales activities and revenue achievement in SFDC: 2.5M€ revenue plan: 100% achieved -NL- **`MOTOROLA SOLUTIONS`[EMPLOYER_COMPANY_NAME]** from Jan 2006 to Nov 2014 as **`Channel Account Manager `[EMPLOYER_ROLE]**-NL- Saint Aubin (91) – FY 2013 revenue: 125M$ -NL- Portfolio: Scanners, Mobile Devices, Routers, RFID, Maintenance Software and Services -NL- • Execute and manage the Go-To-Market strategy for Tier 1 and Tier 2 partners -NL- • Recruit, enable, leverage, manage new and existing partners as VARs, Integrators, Application -NL- partners to develop appropriate geographic coverage and verticals markets (30 partners to manage -NL- per year) -NL- • Extensive cross-functional engagement to facilitate company objectives, e.g. Country sales team, -NL- Marketing, Product management, Channel Operations, Finance. -NL- • Provide consistent and accurate sales forecast in CRM (Salesforce.com), attend weekly commit calls -NL- • Meet sales goals: between 98%-120% achievement/year, 10M€ quota minimum -NL- • Attend relevant committees and trade show / exhibitions -NL- Motorola Solutions enterprise business acquired by Zebra Technologies in 2014 -NL- **`SYMBOL TECHNOLOGIES`[EMPLOYER_COMPANY_NAME]** from Jan 2005 to Dec 2005 as **`Account Manager Retail `[EMPLOYER_ROLE]**-NL- Antony (92) -NL- • Achieve maximum sales profitability, growth and account penetration within the retail market -NL- (non-food) by selling Symbol’s products and services in direct and through resellers -NL- • Provide consistent and accurate sales forecast and weekly commits -NL- • Meet sales goals: 110% achievement/year, 5M€ quota -NL- Symbol Technologies acquired by Motorola Solutions in 2007 -NL- **`SYMBOL TECHNOLOGIES`[EMPLOYER_COMPANY_NAME]** from Sep 2001 to Dec 2005 as **`Senior Order Administrator`[EMPLOYER_ROLE]** -NL- Antony (92) -NL- Portfolio: Scanners, Mobile Devices, Routers, RFID, Maintenance Software and Services -NL- • Responsible for the Order Management and Sales Support for Symbol products through the whole -NL- sales and delivery cycle: Backlog, stock, delivery and invoice management -NL- **`Education`[EDUCATION_HEADING]** -NL- 2001 : **`MAITRISE`[EDUCATION_INSTITUTE]** **`Commerce`[EDUCATION_DEGREE]** et Vente, IUP de Sceaux (92) - MA Trade including 1 year training at Symbol -NL- Technologies -NL- 1999 : BTS **`Commerce`[EDUCATION_DEGREE]** International, Lycée Notre Dame du Grandchamp in Versailles (78) - HND -NL- International Trade -NL- Company certifications: Miller Heiman, Salesway, Value Selling -NL- **`Additional Information`[OTHERS_HEADING]** -NL- Fluent in English, Notion of German -NL- Interest and Activities: Horse Riding, Fitness, Travel -NL- Countries visited: USA, Nicaragua, Australia, Russia, Japan, Philippines, Myanmar, Costa Rica, SA, Peru -NL- Namibia, Iceland, India … -NL- Driver’s license -NL- Member of the ADALEC association -NL- 